cascading.flow

## Interface FlowDescriptors

    public interface FlowDescriptors

Constants to be used as key in `Flow.getFlowDescriptor()`.

See also `FlowStepDescriptors`.

### Field Summary

Fields
`static java.lang.String` `DESCRIPTION` Briefly describes the current Flow *
`static java.lang.String` `STATEMENT_TYPES` Denotes the type of statement in the current flow.
`static java.lang.String` `STATEMENTS` Denotes a collection of statements like SQL or similar.
`static java.lang.String` `VALUE_SEPARATOR` String that can be used as a record separator.

### Field Detail

#### VALUE_SEPARATOR

    static final java.lang.String VALUE_SEPARATOR

String that can be used as a record separator.

See Also:
  Constant Field Values

#### STATEMENTS

    static final java.lang.String STATEMENTS

Denotes a collection of statements like SQL or similar.

See Also:
  Constant Field Values

#### STATEMENT_TYPES

    static final java.lang.String STATEMENT_TYPES

Denotes the type of statement in the current flow. e.g. SQL, Pig Latin etc.

See Also:
  Constant Field Values

#### DESCRIPTION

    static final java.lang.String DESCRIPTION

Briefly describes the current Flow *

See Also:
  Constant Field Values